
#global #contentleft span.titre{
	display:block;
	width:450px;
	padding:0 0 0 30px;
	color:#26262d;
}

#global #contentright{
	top:0px;
	margin-left:517px;
	_margin-left:0;
	display:block;
	height:414px;
	width:285px;
	background:#003d8f url(../_images/bkblue.gif) top left no-repeat;
}

#global #contentright span.titre{
	display:block;
	color:#ffffff;
	font-weight:bold;
	font-size:12pt;
	padding:10px;
	text-align:center;
}

#global #langue{
	position:absolute;
	z-index:10;
	top:170px;
	left:5px;
	
}

#global #langue ul{
	padding:0;
	margin:0;
}

#global #langue ul li{
	float:left;
	padding:0 5px 0 0;
	margin:0;
}

#global #langue ul li img{
	border:0;
}


#global #contentright span.texte{
	display:block;
	color:#ffffff;
	font-size:10pt;
	padding:10px 20px 100px 10px;
}

#global #contentright span.texte ul{
	padding:0;
	margin:0;
}

#global #contentright span.texte ul li{
	padding:5px 0 3px 5px;
	font-size:10pt;
}

#global span.footer{
	display:block;
	width:285px;
	height:100px;
	background:#ffffff url(../_images/bkfooter.gif) 510px 0 no-repeat;
	font-size:8pt;
	padding:57px 0 0 520px;
}

.conclusion{
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:11pt;
	color:#26262d;
	padding:30px 0 0 0;
}